<div *ngIf="!isDataAvailable || paymentData.length === 0" class="empty-table">No Data To Display</div>
<div *ngIf="paymentData.length > 0">
    <app-table-molecule [tableData]="paymentData" [displayedColumn]="displayedColumn" [isDataAvailable]="isDataAvailable" pageType="payment"></app-table-molecule>
</div>